E-Arogya - Feature #1306

create Service price list view reports (PDF,CSV,EXCELL)
19/09/2024 10:31 AM - Harish Beechani

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Harish Beechani % Done:

Category: Estimated time:

Target version: Spent time:

Deployed In: Category:

19/09/2024

100%
0:00 hour
0:00 hour

Description

Subtasks:
Feature # 1315: create design(jrxml in jasper studio) for price list view report

Closed

History

#1 - 19/09/2024 04:08 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 19/09/2024 04:18 PM - Harish Beechani
- Subtask #1315 added

#3 - 19/09/2024 04:47 PM - Harish Beechani

- Subject changed from create Service price list view report to create Service price list view reports (PDF,CSV,EXCELL)

#4 - 30/09/2024 04:14 PM - Harish Beechani

- Status changed from In Progress to Resolved

#5 - 01/10/2024 08:38 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
